/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Fontello */
@font-face {
	font-family: 'fontello';
	src: url('/includes/fonts/fontello.eot?57971224');
	src: url('/includes/fonts/fontello.eot?57971224#iefix') format('embedded-opentype'),
		 url('/includes/fonts/fontello.woff2?57971224') format('woff2'),
		 url('/includes/fonts/fontello.woff?57971224') format('woff'),
		 url('/includes/fonts/fontello.ttf?57971224') format('truetype'),
		 url('/includes/fonts/fontello.svg?57971224#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^='fontello']:before, [class*=' fontello']:before {
	font-family: 'fontello';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fontello.news-icon1:before {
	content: '\e800';
}

.fontello.news-icon2:before {
	content: '\e801';
}

.fontello.news-icon3:before {
	content: '\e802';
}

.fontello.news-icon4:before {
	content: '\e803';
}

.fontello.news-icon5:before {
	content: '\e804';
}

.fontello.news-icon6:before {
	content: '\e805';
}

.fontello.slide-arrow:before {
	content: '\e806';
}

.fontello.cta-1:before {
	content: '\e809';
}

.fontello.cta-2:before {
	content: '\e80a';
	font-size: .9em;
}

.fontello.cta-3:before {
	content: '\e80b';
	font-size: .8em;
}

.fontello.cta-4:before {
	content: '\e80c';
}

.fontello.cta-6:before {
	content: '\e80d';
}

.fontello.cta-5:before {
	content: '\e80e';
}

.fontello.email:before {
	content: '\e80f';
}

.fontello.home1:before {
	content: '\e810';
}

.fontello.printer:before {
	content: '\e811';
}

.fontello.txt:before {
	content: '\e812';
}
/* End Fontello */

/* Alert Content */
.alert-panel.hc1 .alert-content {
	text-align: center;
	padding: .5em 2%;
	background-color: #DC3028;
	color: #FFFFFF;
}

.alert-panel.hc1 .alert-content p {
	line-height: 1;
	padding: 0;
	margin: 0;
}

.alert-panel.hc1 .alert-content strong:before {
	content: '\e141';
	font-family: 'icomoon-ult';
	font-size: 1.5em;
	line-height: 1;
	font-weight: 400;
	padding: .5em;
	position: relative;
	top: .15em;
}

.alert-panel.hc1 .alert-content strong {
	font-size: 1.111em;
}

.alert-panel.hc1 .alert-content a {
	color: #FFFFFF;
	border-bottom: solid 2px #FFFFFF;
}

.alert-panel.hc1 .alert-content a:hover {
	border-bottom: dotted 2px #FFFFFF;
}
/* End Alert Content */

/* General Site Styles */
html {
	overflow-x: hidden;
	font-size: 18px;
	-webkit-text-size-adjust: 100%;
}

body {
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	line-height: 1.4;
	color: #555559; /* $text */
	background-color: #fff;
	transition: padding-top .2s ease 0s;
	font-family: 'Montserrat', sans-serif;
}

.screen-reader-text {
	position: absolute;
	text-indent: -9999em;
	height: 0;
	width: 0;
}

.cms-admin div#FBShareTags {
	display: block !important;
}

.site-container {
	overflow-x: hidden;
}

form *, form *:before, form *:after {
	box-sizing: border-box;
}

#MainZone.large-fonts {
	font-size: 1.125em;
}

main > .section {
	padding: 3em 0;
}

main > .section header {
	padding-bottom: 2em;
}

body:not(.cms-admin) main > .section header:empty {
	display: none;
}

h1, h2, h3, h4 {
	margin: 0;
	font-weight: 400;
	line-height: 1.1;
	font-family: 'Montserrat', sans-serif;
}

.large-fonts {
	font-size: 1.25em;
}

.content-panel h1 {
	margin-bottom: 1rem;
}

.content-panel h2, .content-panel h3, .content-panel h4 {
	margin: 1rem 0;
}

h1, h2, .content-panel h2.look-like-h1, .look-like-h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.5em;
	color: #070E26;
	font-weight: 400;
	letter-spacing: -1px;
}

.sub .content-panel h1, .sub h2.look-like-h1 {
	color: #070e26;
}

.sub .content-panel h2, .sub h3.look-like-h2 {
	color: #FAC510;
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	padding: 0;
	font-size: 2em;
}

.sub .content-panel h3, .sub h4.look-like-h3 {
	color: #070e26;
	font-size: 1.5em;
}

.sub .content-panel p {
	font-family: 'Montserrat', sans-serif;
	color: #070E26; /* $dark */
	text-align: left;
}

h1 strong, h2 strong, .content-panel h2.look-like-h1 strong {
	display: block;
	font-size: .65em;
	font-weight: 600;
	color: #070E26; /* $dark */
}

.scroll-box h2, .scroll-box h3 {
	padding-top: .5em;
	font-size: 1.2em;
	color: #dc3028;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.3333em;
}

h4 {
	font-size: 1.25em;
	color: #070E26; /* $dark */
}

.content-panel h2, .content-panel h3 {
	padding-top: .5em;
	font-size: 1.5em;
	color: #2c2c2e;
}

.Who-We-Are .content-panel h3 {
	clear: left;
}

a {
	color: #1E71C1; /* $secondary */
	text-decoration: none;
	transition: color .5s ease 0s;
}

a:hover {
	color: #070E26; /* $dark */
	text-decoration: none;
}

.content-panel a {
	text-decoration: underline;
}

a[href^=tel] {
	cursor: default;
}

img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.content-panel ul, .content-format ul, .blog-content ul, .content-details ul {
	padding-left: 2.5em;
	margin: 1em 0;
	list-style: disc;
}

.content-panel li > ul, .content-format li > ul {
	margin: 0;
}

.btn {
	position: relative;
	display: block;
	max-width: 16em;
	padding: .4em;
	font-size: 1.2222em;
	font-weight: 400;
	text-transform: none;
	cursor: pointer;
	border: none;
	outline: none;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}

.btn.small {
	padding: .5em 1em;
	font-size: .95em;
}

.btn.big {
	font-size: 1.125em;
}

.btn.round {
	padding: .75em 2em;
	border-radius: .3em;
}

form button, button.btn {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

.btn:hover:after, a:hover .btn:after {
	color: #003C55; /* $primary */
}

.btn.v1, a .btn.v1 {
	color: #fff;
	background-color: #1E71C1; /* $secondary */
	transition: background-color .5s ease 0s;
	padding: .4em 1em;
	position: relative;
	text-shadow: none;
}

.btn.v1:after, .btn.v2:after {
	content: '\e9e3';
	color: #FFFFFF;
	font-family: 'icomoon-ult';
	font-size: .6em;
	position: relative;
	left: .75em;
	text-shadow: none;
}

.btn.v1:hover, a:hover .btn.v1 {
	background-color: #38A8DD; /* lighten($tertiary,20%) */
}

.btn.v2, a.btn.v2, .btn.v3, a .btn.v3 {
	color: #fff;
	background-color: #0F88BC;
	transition: background-color .5s ease 0s;
}

.btn.v2:hover, a .btn.v2:hover, .btn.v3:hover, a .btn.v3:hover {
	background-color: #101B28;
}

.btn.v3, a .btn.v3 {
	background-color: #C8E6FE;
	color: #1E71C1; /* $secondary */
	border: solid 1px #1E71C1; /* $secondary */
	transition: .35s ease 0s;
}

.btn.v3:hover, a .btn.v3:hover {
	background-color: #003C55; /* $primary */
	color: #DFDFDF; /* $light */
}

.btn.v4, a .btn.v4 {
	color: #2089BB; /* $tertiary */
	background-color: #fff;
	transition: background-color .5s ease 0s, color .5s ease 0s;
}

.btn.v4:hover, a .btn.v4:hover {
	color: #fff;
	background-color: #1E71C1; /* $secondary */
}

.link.v1, a .link.v1 {
	display: inline-block;
	padding: 0 1em;
	font-weight: 500;
	color: #1E71C1; /* $secondary */
	text-decoration: none;
	-webkit-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

.link.v1:hover, a:hover .link.v1 {
	color: #1E71C1; /* $secondary */
}

.link.v1:after, a .link.v1:after {
	display: inline-block;
	font-family: icomoon-ult;
	font-size: .65em;
	content: '\e9e3';
	transition: .5s ease;
	margin-left: .6em;
}

.link.v1:hover:before, a:hover .link.v1:before {
	color: #003C55; /* $primary */
	-webkit-transform: rotateX(360deg);
	-ms-transform: rotateX(360deg);
	transform: rotateX(360deg);
}

.link.v2, a .link.v2 {
	display: inline-block;
	padding: 0 1em;
	font-weight: 600;
	color: #1E71C1; /* $secondary */
	text-decoration: none;
	-webkit-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

.link.v2:hover, a:hover .link.v2 {
	color: #2089BB; /* $tertiary */
}

.link.v2:before, a .link.v2:before {
	display: inline-block;
	margin-right: .25em;
	font-family: icomoon-ult;
	font-size: .75em;
	content: '\e0fd';
	transition: .5s ease;
}

.link.v2:hover:before, a:hover .link.v2:before {
	color: #003C55; /* $primary */
	-webkit-transform: rotateX(360deg);
	-ms-transform: rotateX(360deg);
	transform: rotateX(360deg);
}

.main {
	position: relative;
	width: 100%;
	max-width: 1800px;
	padding-right: 3em;
	padding-left: 3em;
	margin: 0 auto;
}

.full {
	position: relative;
	width: 100%;
	padding-right: 3em;
	padding-left: 3em;
	margin: 0 auto;
	font-size: .94vw;
}

.narrow {
	max-width: 1480px;
	margin: 0 auto;
}

.half {
	width: 50%;
	padding: 0 1%;
}

.third {
	width: 33.3%;
}

.fourth {
	width: 25%;
}

.center {
	text-align: center;
}

.hide {
	display: none !important;
}

.cms-edit-content .hide {
	display: initial !important;
}

.cms-edit-layout .hide {
	display: initial !important;
}

.content-panel .half {
	width: 48%;
}

.content-panel .third {
	width: 31.3%;
}

.content-panel .fourth {
	width: 23%;
}

.left {
	float: left;
}

.right {
	float: right;
}

.flex {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

html.no-canvas .main {
	width: 1480px;
}

div.zone-editable > * {
	min-height: 15px;
}

body.cms-layout .cms-zone ul.zone-tab li {
	position: relative !important;
	float: none !important;
	overflow: visible !important;
	opacity: 1 !important;
}

body.cms-layout .cms-zone ul.zone-tab {
	overflow: visible !important;
	-webkit-column-count: auto !important;
	-moz-column-count: auto !important;
	column-count: auto !important;
	-webkit-column-gap: 0 !important;
	-moz-column-gap: 0 !important;
	column-gap: 0 !important;
}

.content-panel {
	padding: 2em 1% 0 1%;
}

.content-panel p {
	line-height: 1.7em;
}

body:not(.cms-admin) .content-panel:empty {
	display: none;
}

.top-nav .ui-scroll {
	overflow: visible !important;
}

main {
	display: block;
}

.sidebox {
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 2% 4%;
}

.sidebox #MainZone {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	width: 66%;
	padding: 1em 2% 0 0;
}

.sidebox #SideZone {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	width: 33%;
}

body > iframe {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

.cms-admin div.ui-dialog div.jl-items {
	overflow: scroll;
}

html body div.ui-dialog ul.jl-list li:after {
	display: initial;
	color: #6689a9;
}

.pm-panel2 .pm-options .conditional[_attr=NotLink] {
	display: block !important;
}

.print-list-content.hc1 {
	padding: 1em;
	background-color: #fac32b;
	color: #000000;
}

.print-list-content.hc1 h2 {
	font-weight: 500;
}

.print-list-content.hc1 p {
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.7;
}

.content-panel .breastContainer {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.content-panel .breastContainer .breastImage {
	width: 23%;
}

.content-panel .breastContainer .breastText {
	width: 100%;
}
/* End General Site Styles */

/* General Content */
.content-panel img.half {
	width: auto;
	height: auto !important;
	max-width: 50%;
}

.content-panel img.third {
	width: auto;
	height: auto !important;
	max-width: 33%;
}

.content-panel img.fourth {
	width: auto;
	height: auto !important;
	max-width: 25%;
}

.content-panel img.left {
	margin: 2% 2% 2% 0;
}

.content-panel img.right {
	margin: 2% 0 2% 2%;
}

.content-panel img.no-vert {
	margin-top: 0;
	margin-bottom: 0;
}

.content-panel table {
	max-width: 100%;
}

.content-panel a.btn, .content-panel h1 a, .content-panel h2 a, .content-panel h3 a, .content-panel h4 a {
	text-decoration: none;
}

.content-panel hr {
	clear: both;
}

.content-panel iframe {
	max-width: 100%;
	border: none;
}

.content-panel .text-l {
	text-align: left;
}

.content-panel .text-r {
	text-align: right;
}

.content-panel .text-c {
	text-align: center;
}

.content-panel-list h2 {
	margin: .5em 0;
	line-height: 1;
}

.content-panel-list h3 {
	position: relative;
	padding: .5em 2.75em .6em 1em;
	margin: .25em 0;
	font-size: 1.25em;
	font-weight: normal;
	color: #003C55; /* $primary */
	border: solid 1px #ecf3f8;
	transition: .25s ease;
	box-shadow: inset 0 0 .5em #ecf3f8;
}

.content-panel-list h3.active {
	color: #fff;
	background-color: #070E26; /* $dark */
}

.content-panel-list h3:after, .content-panel-list h3.active:after {
	position: absolute;
	top: .55em;
	right: 1em;
	font-family: 'icomoon-ult';
	font-size: 1em;
	line-height: 1em;
}

.content-panel-list h3:after {
	font-family: 'icomoon-ult';
	content: '\e145';
}

.content-panel-list h3.active:after {
	font-family: 'icomoon-ult';
	content: '\e147';
}

.content-panel-list h3:hover {
	color: #fff;
	cursor: pointer;
	background-color: #070E26; /* $dark */
}

.content-panel-list .cl-section {
	padding: 1% 2%;
	background-color: #ecf3f8;
}

.content-panel .column {
	padding: 0;
	margin: 0;
	overflow: hidden;
	clear: both;
	list-style: none;
}

.content-panel .column.center {
	text-align: center;
}

.content-panel .column img.left, .content-panel .column img.right {
	margin-top: 0;
	margin-bottom: 0;
}

.content-panel .column ul {
	list-style: disc;
}

.content-panel .column ul li {
	list-style: inherit;
}

.content-panel .column > * {
	float: left;
	margin: 0 0 4% 0;
	list-style: none;
}

.content-panel .column.one > * {
	width: 100%;
	margin-bottom: 1%;
}

.content-panel .column.two > * {
	width: 47%;
}

.content-panel .column.two > *:nth-child(2n+1) {
	clear: both;
}

.content-panel .column.three > * {
	width: 33%;
}

.content-panel .column.three > *:nth-child(3n+1) {
	clear: both;
}

.content-panel .column.four > * {
	width: 25%;
}

.content-panel .column.four > *:nth-child(4n+1) {
	clear: both;
}

.no-hashchange .content-panel .column > * {
	margin-bottom: 5%;
}

.content-panel .table {
	display: table;
	width: 100%;
	padding: 0;
	margin: 1em 0;
	list-style: none;
	table-layout: fixed;
}

.content-panel .table.center {
	text-align: center;
}

.content-panel .table > * {
	display: table-row;
}

.no-display-table .content-panel .table > * {
	display: block;
}

.content-panel .table > * > * {
	display: table-cell;
	padding: 1%;
	margin: 0;
	vertical-align: middle;
}

.no-display-table .content-panel .table > * > * {
	float: left;
	width: 48%;
}

.content-panel .table.zebra > *:nth-child(even) {
	background-color: #ecf3f8;
}

.content-panel .table.vert-top > * > * {
	vertical-align: top;
}

.content-panel .table.border > * > * {
	border: 1px solid #070E26; /* $dark */
}

.content-panel .table.border {
	border: 1px solid #070E26; /* $dark */
}

.content-panel .table.border.header-top > *:first-child > * {
	border: 1px solid #cecece; /* $color3 */
}

.content-panel .table.header-top > *:first-child {
	color: #fff;
	background-color: #003C55; /* $primary */
}

.content-panel .table.header-side > * > *:first-child {
	color: #fff;
	background-color: #003C55; /* $primary */
}

.content-panel .table.border.header-top > *:first-child > h4 {
	color: #070E26; /* $dark */
}

.content-panel .table.border.header-side > * > *:first-child {
	border-color: #070E26; /* $dark */
}

.content-panel .table.header-side > * > h4:first-child {
	color: #070E26; /* $dark */
}

.content-panel .table .spacer {
	color: #fff;
}

.content-panel .table span.spacer {
	display: none;
}

.content-panel .table .table-head {
	color: #fff;
	background-color: #003C55; /* $primary */
}

.content-panel .table .third {
	float: none;
	width: 33%;
}

.content-panel .table .two-thirds {
	float: none;
	width: 66.6%;
}

.whoweare p {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.youtube-container iframe, .youtube-container object, .youtube-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* End General Content */

/* General Bread Crumb Styles */
.bcb {
	background-color: #FFFFFF;
	padding: .25em 0;
}

.system-page-breadcrumbs .bcb {
	padding: .5em 0;
}

.bcb .main {
	border-bottom: solid 4px #c4e3fa;
}

body.print .bcb {
	display: none;
}

.bread {
	float: left;
	max-width: 85%;
	clear: left;
}

.bread a, .bread span.selected {
	display: inline-block;
	padding: .65em .75em;
	font-size: .9em;
	font-weight: 600;
	color: #1E71C1; /* $secondary */
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
}

.bread a:hover {
	color: #070E26; /* $dark */
}

.bread span.selected {
	font-weight: 400;
	color: #53565F;
}

.bread .home-link {
	line-height: 1;
	color: #036EBA;
}

.bread .home-link:hover {
	color: #003C55; /* $primary */
}

.bread .separator {
	color: #53565F;
}

.bc-buttons {
	float: right;
	padding-right: .25em;
	clear: right;
	position: relative;
	bottom: 4px;
}

.bc-buttons li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.bc-buttons a {
	display: block;
	color: #036EBA;
}

.bc-buttons a icon {
	display: block;
	padding: .35em .35em;
	font-size: 1.25em;
	color: #036EBA;
	transition: .5s ease;
}

.bc-buttons a:hover icon {
	color: #003C55; /* $primary */
}
/* End General Bread Crumb Styles */

/* General Form Styles */
.form * {
	transition: .25s ease;
}

.form:after {
	display: block;
	clear: both;
	content: '';
}

.form .hide {
	display: none;
}

.form .button {
	display: block;
	max-width: 70%;
	text-align: center;
}

.form header {
	margin: 1em 0 .5em;
}

.form header h2 {
	margin: 0;
}

.form div > span:first-child, .form span.spacer, .form div > label {
	display: block;
	float: left;
	width: 30%;
	padding: .7em 1em .7em 0;
	font-weight: 600;
}

.form.label-top div > span:first-child, .form.label-top span.spacer, .form.label-top label {
	float: none;
	width: 100%;
	padding: .5em 1em .5em 0;
}

.form div > span:first-child em {
	display: block;
	font-size: .8em;
}

.form input, .form textarea, .form select {
	width: 70%;
	padding: .7em 1em;
	font-family: inherit;
	font-size: 1em;
	color: #003C55; /* $primary */
	background-color: #fff;
	border: solid 1px #BEBEBE; /* darken($light,15%) */
	border-radius: 3px;
	outline: none;
	resize: none;
}

.searchbox span, .searchbox label {
	padding: .7em 1em .7em 0;
	font-weight: 600;
}

.searchbox input, .searchbox textarea, .searchbox select {
	padding: .7em 1em;
	font-family: inherit;
	font-size: 1em;
	color: #1ba9a0;
	background-color: #fff;
	border: solid 1px #bbd8d5;
	border-radius: 3px;
	outline: none;
	resize: none;
}

.form input:focus, .form textarea:focus, .form select:focus {
	border: 1px solid #003C55; /* $primary */
}

.form.label-top input, .form.label-top textarea, .form.label-top select {
	width: 100%;
}

.form select {
	padding-bottom: .6em;
}

.form input[type=radio], .form input[type=checkbox] {
	width: 20px;
	box-shadow: none;
}

.form input[type=checkbox], .form img.ui-check-style {
	margin: .5em .5em 0 0;
}

.form.text-right span {
	text-align: right;
}

.content-panel img.ui-radio-style, .form img.ui-radio-style {
	width: 28px!important;
	height: 28px!important;
	vertical-align: middle;
	cursor: pointer;
	background-image: url(/images/design/radio-unchecked.png) !important;
	background-position: top left!important;
	background-repeat: no-repeat;
}

.content-panel img.ui-check-style, .form img.ui-check-style {
	position: relative;
	width: 28px!important;
	height: 28px!important;
	vertical-align: middle;
	cursor: pointer;
	background-image: url(/images/design/input-unchecked.png) !important;
	background-position: top left!important;
	background-repeat: no-repeat;
	background-size: contain;
}

.content-panel img.ui-radio-style.checked, .form img.ui-radio-style.checked {
	background-image: url(/images/design/radio-checked.png) !important;
}

.content-panel img.ui-check-style.checked, .form img.ui-check-style.checked {
	background-image: url(/images/design/input-checked.png) !important;
}

.content-panel .nohs-employee img.ui-check-style {
	margin-top: 0.9em;
}

.form input.short, .form select.short {
	width: 30%;
}

.form input.wide, .form textarea.wide, .form select.wide {
	width: 100%;
}

.form input.initial {
	width: 20%;
	margin-right: 1em;
	margin-bottom: 0;
}

.form input.date {
	width: 65% !important;
}

.form div.ck-editor {
	float: right;
	width: 70%;
}

.form div.ck-editor .cke_reset {
	width: 100% !important;
}

form div.ck-editor span.cke_top {
	float: none;
	width: auto;
	padding: .7em 1em;
}

.form div.ck-editor .cke_voice_label {
	display: none;
}

.form .images {
	float: right;
	width: 70%;
}

.form .images input {
	width: 100%;
}

.form textarea {
	height: 150px;
	resize: none;
}

.form > div table {
	margin-top: .5%;
}

.form div span.link {
	display: block;
	float: right;
	width: 70%;
	padding: 1.5%;
	clear: right;
}

.form div span.link span {
	display: inline;
	margin-left: -.125em;
}

.form div span.inline, .form.prereg div span.inline {
	width: auto;
}

.form div span.wide, .form.prereg div span.wide {
	float: none;
	width: 100%;
}

.form div > span.validator {
	float: none;
	width: auto;
}

.form > div {
	padding: .5em 1em;
	clear: both;
}

.form label.ui-check-style {
	font-family: inherit;
	font-size: 100%;
}

.form table.nospacing {
	width: 30%;
}

.form table.nospacing td select {
	width: 100% !important;
	padding: .7em 1em !important;
}

.form h5 {
	padding: .2em 1em;
	margin: .8em 0 0;
	font-size: 1.5em;
	color: #DFDFDF; /* $light */
	background-color: #003C55; /* $primary */
}

.form h5:first-child {
	margin: 0;
}

.form > div table.group {
	width: 50%;
	table-layout: fixed;
}

.form > div table.group td img.ui-check-style {
	margin: 0 .5em 0 0;
}

.form > div table.group td input[type=text] {
	width: 100%;
}

.form > div table.group.radio {
	width: auto;
}

.form > div table.group.radio img {
	margin: 0 .7em;
}

.form > strong {
	display: block;
	padding: .1em 1.5em .2em;
	clear: both;
	color: #070E26; /* $dark */
	background-color: #003C55; /* $primary */
}

.form > div.edit {
	padding: 0 1em;
}

.form > div.edit > * {
	margin: 0;
}

.form .cc-cvc {
	margin-left: 1em;
	vertical-align: middle;
}

.form .address {
	clear: both;
}

.form .address > div {
	float: left;
	padding-bottom: .25em;
	clear: none;
	text-align: center;
}

.form .address div span {
	display: block;
	float: none;
	width: auto;
	line-height: 1em;
}

.form .address > div input, .form .address > div select {
	width: 100%;
}

.form .address .street {
	width: 70%;
}

.form.label-top .address .street {
	width: 100%;
}

.form .address .city {
	width: 30%;
	margin-right: 1%;
}

.form.label-top .address .city {
	width: 49%;
}

.form .address .state {
	width: 23%;
	margin-right: 1%;
}

.form.label-top .address .state {
	width: 24%;
}

.form .address .zip {
	width: 15%;
}

.form.label-top .address .zip {
	width: 25%;
}

.form .phones, .form .dates {
	float: left;
	width: 70%;
	clear: none;
}

.form.label-top .phones, .form.label-top .dates {
	width: 100%;
}

.form .phones > div, .form .dates > div {
	padding-bottom: .5em;
}

.form .phones > div span, .form .dates > div span {
	width: 20%;
}

.form .phones > div input {
	width: 80%;
}

.form .dates > div input {
	width: 75% !important;
}

.content-panel .form .column {
	padding: 1em 0 0 1.5em;
}

.form div h3 {
	margin: 0;
	font-family: inherit;
	font-size: 1.5em;
}

.form div h4 {
	margin: 0;
	font-family: inherit;
	font-size: 1.2em;
	color: #070E26; /* $dark */
}

.form > div table td {
	padding-right: 1em;
}

.form > div table td img {
	margin-right: .5em;
}

.form > div.nested {
	padding: 0;
}

.form > div.half.left, .form > div.half.right {
	clear: none;
}

.form > div.half span:first-child {
	float: none;
	width: 100%;
	padding: .3em 1em .3em 0;
}

.form > div.half input, .form > div.half textarea, .form > div.half select {
	width: 100%;
}

.form .ui-conditional-panel {
	display: none !important;
}

.form .ui-conditional-panel.active {
	display: block !important;
}

fieldset.form table.nospacing {
	width: 100%;
}

fieldset.form {
	min-width: auto;
	padding: 0;
	margin: 0;
	border: none;
}

fieldset.form ul {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

fieldset.form ul li {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin: 0;
}

fieldset.form ul li.check-style {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	position: relative;
	top: 2em;
}

fieldset.form.story ul li.check-style {
	top: auto;
	margin: 1em 0;
}

fieldset.form ul li.check-style img.ui-check-style {
	margin: 0 .5em 0 0;
}

fieldset.form ul li label.ui-check-style {
	padding: .5em;
}

fieldset.form ul li.half {
	width: 48%;
	max-width: 49.75%;
	padding: 0;
}

fieldset.form ul li.fourth {
	width: 24%;
}

fieldset.form ul li.third {
	width: 32%;
}

fieldset.form ul li label {
	width: 30%;
}

fieldset.form ul li label.inline {
	width: auto;
}

fieldset.form ul li .input-text {
	width: 70%;
	margin: .5em 0;
}

fieldset.form.label-top ul li .input-text {
	width: 100%;
}

fieldset.form ul li .input-text input, fieldset.form ul li .input-text select {
	width: 100%;
	margin-bottom: 0;
}

fieldset.form.label-top ul li {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

fieldset.form div.ck-editor {
	width: 100%;
}

.form .cc-images {
	padding-top: .75em;
	padding-left: 1em;
}

.s_ecard_table {
	display: none;
}

#ctl02_CardDisplay {
	display: none;
}
/* End General Form Styles */

/* General IE Fallbacks */
html.no-flexbox .flex {
	display: table;
	width: 100%;
}

html.no-flexbox .flex > * {
	display: table-cell;
	vertical-align: middle;
}

.no-flexbox .sidebox #MainZone {
	float: left;
	width: 74%;
}

.no-flexbox .sidebox #SideZone {
	float: right;
	width: 25%;
}

.no-flexbox fieldset.form ul li {
	display: inline-block;
	padding: 0 .5%;
	vertical-align: top;
}
/* End General IE Fallbacks */

/* 1921px MIN-WIDTH Responsive */
@media screen and (min-width:1921px) {
	html {
		font-size: .9375vw;
	}

	.full {
		font-size: 1em;
	}

	.main {
		max-width: 90.2228em;
	}

	.content-area .box .video-img {
		max-width: 40em;
	}

	.contact-ctas-area .contact-form {
		max-width: calc(40em - 12%);
	}

	section header.raised-box-header {
		max-width: 18.5em;
	}

	.contact-ctas-area .cta-box {
		max-width: 25em;
	}

	.main.thin {
		max-width: 64em;
	}

	.content-area.half-image .content-style {
		max-width: 40em;
	}
}
/* End 1921px MIN-WIDTH Responsive */

/* Responsive @ 1600px */
@media screen and (max-width:1600px) {
	.main {
		padding-right: 4%;
		padding-left: 4%;
	}

	.full {
		padding-right: 4%;
		padding-left: 4%;
	}
}
/* End Responsive @ 1600px */

/* Responsive @ 1500px */
@media screen and (max-width:1500px) {
	main {
		background: none;
	}

	.full {
		font-size: 1.1vw;
	}

	.youtube iframe {
		height: 30em;
	}
}
/* End Responsive @ 1500px */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.sidebox .content-panel img.left {
		width: 50%;
		height: auto;
		max-width: 50%;
	}

	.sidebox .content-panel img.right {
		width: 50%;
		height: auto;
		max-width: 50%;
	}

	.full {
		font-size: 1.5vw;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 1150px */
@media screen and (max-width:1150px) {
	html {
		font-size: 1.56vw;
	}

	.full {
		font-size: 1em;
	}
}
/* End Responsive @ 1150px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	html {
		font-size: 1.77vw;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	html {
		font-size: 2.25vw;
	}

	.sidebox {
		display: block;
		padding: 0 4% 1em;
	}

	.sidebox #MainZone {
		width: 100%;
		padding: 0;
	}

	.sidebox #SideZone {
		width: 100%;
		margin: 1em 0 0 0;
	}

	.no-flexbox .sidebox #MainZone, .no-flexbox .sidebox #SideZone {
		float: none;
		width: 100%;
	}

	.content-panel .column.three > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		width: 47%;
	}

	.bc-buttons {
		display: none;
	}

	.bread {
		max-width: 100%;
	}

	.recurring-donations.hc1 .donation-form .check-style {
		top: 0;
		display: block;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 700px */
@media screen and (max-width:700px) {
	html {
		font-size: 2.5vw;
	}

	.hideonmobile {
		display: none !important;
	}

	input, select, textarea {
		font-size: 18px !important;
	}

	.googleform {
		display: none;
	}
}
/* End Responsive @ 700px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	html {
		font-size: 3vw;
	}

	.content-panel .column.two > * {
		float: none;
		width: 100%;
	}

	.content-panel .column.four > * {
		float: none;
		width: 100%;
	}

	.content-panel .table.no-break > * > * {
		display: table-cell;
	}

	.content-panel .table > *.table-head {
		display: none;
	}

	.content-panel .table > * > *:first-child {
		border-bottom: none;
	}

	.content-panel .table > * > *:last-child {
		border-top: none;
	}

	.content-panel .table .spacer {
		color: inherit;
	}

	.content-panel .table > * > *, .content-panel .table .third, .content-panel .table .two-thirds {
		display: block;
	}

	.content-panel .table.label > * > *:before {
		display: block;
		content: ' 'attr(data-label)':';
	}

	.content-panel .half.left, .content-panel .half.right {
		float: none;
		width: 100%;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media screen and (max-width:450px) {
	html {
		font-size: 3.65vw;
	}

	h1, h2, .content-panel h2.look-like-h1 {
		font-size: 2.111em;
	}

	.content-panel img.left, .content-panel img.right, .sidebox .content-panel img.left, .sidebox .content-panel img.right {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		max-width: 100%;
		margin: 2% auto;
	}

	.content-panel .breastContainer {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.content-panel .breastContainer .breastImage {
		width: 50%;
	}
}
/* End Responsive @ 450px */

/* Responsive @ 400px */
@media screen and (max-width:400px) {
	html {
		font-size: 5vw;
	}

	.form > div.half.left, .form > div.half.right {
		float: none;
		width: 100%;
	}

	h1, h2, .content-panel h2.look-like-h1, .look-like-h1 {
		font-size: 2em;
	}

	.sub .content-panel h2, .sub h3.look-like-h2 {
		font-size: 1.65em;
	}

	.btn {
		font-size: 1.1em;
	}
}
/* End Responsive @ 400px */

.form > div table.giftshop-container {
	width: 100%;
}

.form.gift.item div > span:first-child {
	width: 70%;
}

.form > div table.giftshop-container td, .form > div table.giftshop-container select {
	width: 100%;
}

.aneslink {
	border-top-style: solid;
	border-bottom-style: solid;
	width: 100%;
}

.aneslink div {
	text-align: center;
	padding: 0.7em 0;
}

icon:not(:empty):before {
	display: none;
}
